Subject: Re: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 16 May 2021 10:24:14 -0700

Torsten Bronger <[email-masked]> writes:

> Hallöchen!
>
> Stefan Kangas writes:
>
>> [...]
>>
>> It seems like Eric Abrahamsen fixed a bug here.  Is there anything
>> more to do here, or should this be closed?
>
> I still get the "Group nnselect:nnselect-87zgx43sbz.fsf contains no
> messages" error if I hit "G G" in the group buffer – while the
> cursor is on one of my nnml groups – and enter some random query.
>
> The binary "namazu" is replaced with the shell script I mentioned
> earlier.  For your convenience, here is its content again:

This is still working fine for me, using the sample config I provided
earlier. Can you show me your exact configuration for this server? And
the "nnselect-run" error message from *Messages*, which should be formed
as "nnselect-run: %s on %s gave error %s"? I'm also about to push a
change which will let you toggle debug on error and get a backtrace, as
usual.

Thanks,
Eric